#fw-section-rich-text-3aeb35ba-527d-4262-8bfb-45e0e8f90a92 {
--font-heading-scale: 0.83;
--font-body-scale: 1.25;
}
#fw-section-rich-text-3aeb35ba-527d-4262-8bfb-45e0e8f90a92 {
--color-primary: #9CFFB8;
--color-primary-rgb: 156, 255, 184;
--color-background: #0b2226;
--color-background-rgb: 11, 34, 38;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #F9F6F0;
--color-on-background-rgb: 249, 246, 240;
--color-product-image-background: #F9F6F0;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-newsletter-1745446542 {
--color-primary: #9CFFB8;
--color-primary-rgb: 156, 255, 184;
--color-background: #0b2126;
--color-background-rgb: 11, 33, 38;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #F9F6F0;
--color-on-background-rgb: 249, 246, 240;
--color-product-image-background: #F9F6F0;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-1745446542 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-header {
--font-heading-scale: 0.96;
--font-body-scale: 1.33;
}
#fw-section-announcement-bar-c788fe59-3363-4c51-bc72-07ce6a4dfbb3 {
--font-heading-scale: 0.74;
--font-body-scale: 1.25;
}
#fw-section-announcement-bar-c788fe59-3363-4c51-bc72-07ce6a4dfbb3 {
--color-primary: #451a0e;
--color-primary-rgb: 69, 26, 14;
--color-background: #0B1B26;
--color-background-rgb: 11, 27, 38;
--color-on-primary: #eddada;
--color-on-primary-rgb: 237, 218, 218;
--color-on-background: #F9F6F0;
--color-on-background-rgb: 249, 246, 240;
--color-product-image-background: #F9F6F0;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}